[MAIN]
LogLevel=13
MainInPort=37000
ConfVersion=0
UIConfVersion=0
UIFileName=uiConfiguration.ui

[SNMP]
AgentAddress=127.0.0.1:37001
ReceiverAddresses=127.0.0.1:37100,192.168.1.201:37100

[LIRA.TM_1]
Location=Table_microphone_#1

[LIRA.SP_1]
Location=Speaker_#1

[LIRA.SP_2]
Location=Speaker_#2

[LIRA.HDPH_1]
Location=Headset_#1

[LIRA.HNPH_1]
Location=Handset_#1

[LIRA.LI_1]
Location=Line_interface_#1

[SIP.TERMINAL_98_EP]
Capacity=10
LocalContact
ReceiverAddress=192.168.1.98:5061
URIScheme=sip
DTMF=INFO
MediaPorts=8000-8999
MediaAddress=192.168.1.98
UseProxy=no
Proxy
ProxyUserAgent
ProxyUserName
ProxyRealm
ProxyRegTimeout
Codecs

[H323.RINO_H323_GW_254]
TerminalType
Compatibility
H245tunneling
FastStart
UseGatekeeper
Gatekeeper
Alias
DTMF
Codecs

[RADIO-LIRA.STATION_1]
LocalAddress=224.1.0.1:30000
RemoteAddress=192.168.12.201:30100
Codec=g711a

[RADIO-LIRA.STATION_2]
LocalAddress=224.1.1.1:30002
RemoteAddress=192.168.12.201:30102
Codec=g711a

[RADIO-LIRA.STATION_3]
LocalAddress=224.1.2.1:30004
RemoteAddress=192.168.12.201:30104
Codec=g711a

[RADIO-LIRA.STATION_EMUL]
LocalAddress=192.168.1.98:32006
RemoteAddress=192.168.1.98:32004
Codec=g711a

[FILE.PLAY_TEST]
Capacity=10

[CHANNEL.1]
Connection=LIRA.TM_1

[CHANNEL.2]
Connection=LIRA.SP_2

[CHANNEL.3]
Connection=LIRA.SP_1

[CHANNEL.4]
Connection=LIRA.HNPH_1

[CHANNEL.6]
Connection=LIRA.HDPH_1

[CHANNEL.8]
Connection=LIRA.LI_1

[CHANNEL.11]
Connection=SIP.TERMINAL_98_EP

[CHANNEL.15]
Connection=RADIO-LIRA.STATION_EMUL

[CHANNEL.17]
Connection=RADIO-LIRA.STATION_1

[CHANNEL.100]
Connection=FILE.PLAY_TEST
